Subject: RT[3/3]: Reverse lookup of SHA1 references

From: Kris Shannon <[email-masked]>
Date: Thu, 28 Apr 2005 23:54:35 +1000

There are a number of places where you want to find all the objects
which reference this particular object. AIUI this is not currently an easy
task. Some thought should be put into how to make these reverse
lookups fast.

The other two random thoughts would benefit greatly from a relationship
cache.

Umm.... I was going to write some more,  but I've gotta go :(

More thoughts later...

-- 
Kris Shannon <[email-masked]>